## ev-view-cursor ev-view-cursor |

## Synopsis

    enum                EvViewCursor;
    GdkCursor *         ev_view_cursor_new                  (GdkDisplay *display,
                                                             EvViewCursor cursor);

## Description

## Details

### enum EvViewCursor

    typedef enum {
    	EV_VIEW_CURSOR_NORMAL,
    	EV_VIEW_CURSOR_IBEAM,
    	EV_VIEW_CURSOR_LINK,
    	EV_VIEW_CURSOR_WAIT,
    	EV_VIEW_CURSOR_HIDDEN,
    	EV_VIEW_CURSOR_DRAG,
    	EV_VIEW_CURSOR_AUTOSCROLL,
    	EV_VIEW_CURSOR_ADD
    } EvViewCursor;

`EV_VIEW_CURSOR_NORMAL` |
`EV_VIEW_CURSOR_IBEAM` |
`EV_VIEW_CURSOR_LINK` |
`EV_VIEW_CURSOR_WAIT` |
`EV_VIEW_CURSOR_HIDDEN` |
`EV_VIEW_CURSOR_DRAG` |
`EV_VIEW_CURSOR_AUTOSCROLL` |
`EV_VIEW_CURSOR_ADD` |

### ev_view_cursor_new ()

    GdkCursor *         ev_view_cursor_new                  (GdkDisplay *display,
                                                             EvViewCursor cursor);